Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5365

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-5365
Last Modified 07 Mar 2011 10:14:28
Published 08 Dec 2008 06:30:06
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5365

Summary

SQL injection vulnerability in VoteHistory.asp in ActiveWebSoftwares ActiveVotes 2.2 allows remote attackers to execute arbitrary SQL commands via the AccountID parameter.

Vulnerable Systems

Application

  • Activewebsoftwares Activevotes 2.2


References

XF - activevotes-votehistory-sql-injection(46924)

VUPEN - ADV-2008-3304

BID - 32541

SECUNIA - 32922

OSVDB - 50391

MILW0RM - 7287


Last Updated: 27 May 2016 10:48:48